*{
    box-sizing: border-box;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
body{
    background-color: rgb(255, 200, 164);
    margin: 0px;
    padding: 0px;
    height: 100vh;
}


header{
    width: 100%;
    height: auto;
    background-color: hsl(27, 100%, 74%);
    margin-bottom: 30px;
}
header h1{
    padding-left: 50px;
    padding: 20px 20px 0px 20px;
    margin: 0px 0px 30px 0px;
    font-size: 2em;
    color: hsl(0, 0%, 100%);
    text-shadow: 2px 2px 0px black;
    
}
header #wip_text{
    float: right;
}


#navbar{
    background-color: hsl(27, 100%, 63%);
    padding: 0px;
    margin: 0px;
}
#navbar ul{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}
#navbar a{
    position: relative;
    text-decoration: none;
    padding: 15px;
    display: block;
    text-align: center;
    color: white;
}
#navbar a:hover{
    background-color: hsl(27, 100%, 50%);
}
#navbar li{
    position: relative;
    float: left;
}
#navbar li:nth-child(3){
    display: none;
    text-decoration: line-through rgb(255, 125, 61);
}
.active_page{
    position: relative;
}
#navbar .active_page::after{
    content: "";
    height: 2px;
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: #ffffff;
}



main{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}


footer{
    background-color: hsl(27, 100%, 74%);
    height: auto;
    margin-top: 50px;
    padding-top: 10px;
}
footer h3{
    color: #ffffff;
    text-shadow: 2px 2px 0px black;
    font-size: 1.1em;
}
footer #html_logo{
    height: 70px;
}
footer #CSS_logo{
    height: 85px;
    padding-left: 10px;
}

.footer_div1{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}